@media screen and (max-width: 1199px) {
  .wp-block-site-logo img {
    max-width: 220px;
  }
  .site-header
    .wp-block-columns.is-not-stacked-on-mobile
    > .wp-block-column:first-child {
    max-width: 30% !important;
  }
  .site-header
    .wp-block-columns.is-not-stacked-on-mobile
    > .wp-block-column:last-child {
    max-width: 70% !important;
  }
  body:not(.home) main {
    padding: 20px;
  }
}

@media screen and (max-width: 991px) {
  .wp-block-site-logo img {
    max-width: 300px;
  }

  header.site-header {
    padding: 10px 0;
  }

  .wp-block-navigation:not(.has-background)
    .wp-block-navigation__responsive-container.is-menu-open:not(
      .disable-default-overlay
    ) {
    background-color: #fff;
    padding-right: 10px;
  }
}

@media screen and (max-width: 767px) {
  .wp-block-site-logo img {
    max-width: 300px;
  }
  .site-header
    .wp-block-columns.is-not-stacked-on-mobile
    > .wp-block-column:first-child {
    max-width: 30% !important;
  }
  .site-header
    .wp-block-columns.is-not-stacked-on-mobile
    > .wp-block-column:last-child {
    max-width: 70% !important;
  }
  .site-footer .wp-block-site-logo img {
    margin: 0 auto;
  }
  .site-footer .wp-block-navigation {
    align-items: center;
    justify-content: center;
    row-gap: 10px;
  }
  body.post-type-archive-product.woocommerce-page
    .wc-block-components-product-image
    img {
    max-height: 135px;
  }
  .additional-buttons {
    gap: 12px !important;
  }
  .additional-buttons .wp-element-button {
    padding: 5px 10px;
    font-size: 11px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1500px) {
  .wc-block-product-filters__overlay-wrapper {
    width: 87%;
  }

  body:not(.home) main {
    padding: 20px;
  }
}

@media screen and (max-width: 480px) {
  .wp-block-site-logo img {
    max-width: 300px;
  }
  .site-header
    .wp-block-columns.is-not-stacked-on-mobile
    > .wp-block-column:first-child {
    max-width: 70% !important;
  }
  .site-header
    .wp-block-columns.is-not-stacked-on-mobile
    > .wp-block-column:last-child {
    max-width: 30% !important;
  }
}
